/*  */

.wrapper1400 {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.light-green-btn a,
.light-green-btn button {
    background: linear-gradient(to right, #673e9d 0%, #ff5874 100%);
    padding: 0 20px;
    min-width: 160px;
    height: 56px;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    line-height: 56px;
    width: 100%;
    text-decoration: none;
    color: var(--secondary--color);
    box-shadow: 0px 2px 27px rgb(103 62 157 / 30%);
    border-radius: 3px;
}

.light-green-btn a:hover,
.light-green-btn button:hover {
    /* background-color: var(--dark-blue-family-color); */
    background: var(--dark-blue-family-color);
    color: var(--secondary--color);
    transition: ease-in-out 0.6s;
    box-shadow: 0px 2px 22px rgb(0 0 0 / 5%);
}

.dark-btn a,
.dark-btn button {
    background-color: var(--dark-blue-family-color);
    padding: 0;
    min-width: 160px;
    height: 56px;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    line-height: 52px;
    width: 100%;
    text-decoration: none;
    color: var(--secondary--color);
    cursor: pointer;
    box-shadow: 0px 2px 22px rgb(0 0 0 / 5%);
    border-radius: 3px;
    border: 2px solid transparent;
}

.dark-btn a:hover,
.dark-btn button:hover {
    background-color: transparent;
    border: 2px solid var(--dark-blue-family-color);
    color: var(--dark-blue-family-color);
    transition: ease-in-out 0.6s;
}


h1 {
    font-size: 61px;
    font-weight: 600;
    line-height: 70px;
    color: var(--dark-blue-family-color);
    margin-bottom: 22px;
}

h2 {
    font-size: 40px;
    font-weight: 600;
    line-height: 56px;
    color: var(--dark-blue-family-color);
}

h2.large-font {
    font-size: 44px;
    font-weight: 600;
    line-height: 56px;
    color: var(--dark-blue-family-color);
}

h3 {
    font-size: 30px;
    font-weight: 600;
    line-height: 38px;
}

h4 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
}

h5.special {
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
}

h5 {
    font-size: 20px;
    line-height: 20px;
    color: var(--dark-blue-family-color);
    font-weight: 600;
}

h6 {
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
}

.spacer {
    float: left;
    width: 100%;
    height: 100px;
}

.text-size-16 {
    font-size: 16px;
}

.font-size-18 {
    font-size: 18px;
}

.padding-top {
    padding-top: 144px;
}

.padding-bottom {
    padding-bottom: 150px;
}

.padding-bottom116 {
    padding-bottom: 116px;
}

.padding-top116 {
    padding-top: 116px;
}

.padding-top80 {
    padding-top: 80px;
}

.special-text {
    color: var(--primary--color);
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 5px;
    font-weight: 600;
    letter-spacing: 2.5px;
    text-transform: uppercase;
}

.min-height-auto {
    min-height: auto !important;
}

.font-weight-600 {
    font-weight: 600;
}

.font-size-20 {
    font-size: 20px;
    line-height: 30px;
}

.btn-gradient {
    background: linear-gradient(to right, #00d090 0%, #00dab3 100%);
}

.blue-gradient {
    background: linear-gradient(to top, #673fe2 0%, #4db6ee 100%);
}

.mt-cls {
    margin-top: 50px;
}

.text-size-13 {
    font-size: 13px;
}

.lavender-bg {
    background-color: var(--light-lavender-bg);
}

.margin-tp-ngtv {
    margin-top: -75px;
}

.font-size50 {
    font-size: 50px;
    line-height: 67px;
    font-weight: 600;
    margin-bottom: 25px;
}

.special-font100 {
    font-size: 100px;
    line-height: 89px;
}

.green-text {
    color: var(--primary--color);
}

.logo img{
    height: 80px;
}
.gallery img {
    width: 100%;
    border-radius: 10px;
}
.gallery{
    margin-bottom: 30px;
}
.box {
    border: 1px solid #ccc;
    background-color: #fff;
    box-shadow: 0 10px 30px rgb(0 0 0 / 12%);
    padding: 25px;
    margin-top: 25px;
}

.video-wrapper { height: 100%; overflow: hidden; position: absolute; width: 100%; }
.html-video { background-color: #000; left: 50%; width: auto; height:auto; min-height: 100%; width: 100%; position: absolute; top: 0; -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); z-index: -3; }
.video-wrapper iframe { height: 100%; left: 0; position: absolute; top: -5px !important; width: 100%; }
.video-background { position: absolute; height: 100%; width: 100%; z-index: 1; top:0; background: rgba(67,67,67,0.5) }

.html-video-play { position: relative; text-align: center; }
.html-video-play .play-icon, .html-video-play .pause-icon { position: absolute; left: 50%; padding-left: 8px; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.html-video-play[ playing = "true" ] .play-icon, .html-video-play .pause-icon { opacity: 0; top: 0; visibility: hidden; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s; }
.html-video-play[ playing = "true" ] .play-icon { top: 0; }
.html-video-play .pause-icon { top: 100%; }
.html-video-play .play-icon, .html-video-play[ playing = "true" ] .pause-icon { opacity: 1; top: 50%; visibility: visible; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s; }
.play-icon-animation { -webkit-transform: scale(1); -ms-transform: scale(1); -moz-transform: scale(1); transform: scale(1); -o-transform: scale(1); transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out ;}
.play-icon-animation:hover { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); -o-transform: scale(1.1); transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; }

.bg-video-wrapper { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; pointer-events: none; overflow: hidden; }
.bg-video-wrapper iframe { width: 100vw; height: 56.25vw; min-height: 100vh; min-width: 177.77vh; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

.video_bg{
    min-height: 100vh;
    position: relative;
    overflow: hidden;
    top: -120px;
}
.box video{
    width: 100%;
    margin-bottom: 30px;
}
.box h3 {
    position: relative;
    margin-bottom: 25px;
}
.box h3::after {
    content: '';
    height: 5px;
    width: 100px;
    background: #feda1f;
    position: absolute;
    left: 0px;
    bottom: -10px;
}
.mt-40{
    margin-top: 40px;
}
.test_now ul li textarea{
    height: 90px !important;
}
.test_now ul li{
    width: 100% !important;
}
.color{
    color: #8a489c;
}